<?xml version="1.0" encoding="UTF-8"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:module:Magento_Backend:etc/menu.xsd">
    <menu>
        <add id="FiloBlu_Rma::Rma" title="FiloBlu Rma" module="FiloBlu_Rma" sortOrder="10" resource="FiloBlu_Rma::Rma"/>
        <add id="FiloBlu_Rma::Rma_rma" title="Rma History" module="FiloBlu_Rma" sortOrder="10" action="filoblu_rma/Rma/index" resource="FiloBlu_Rma::filoblu_Rma_rma_index" parent="FiloBlu_Rma::Rma"/>

        <add
            id="FiloBlu_Rma::RmaItemResolutionHistory"
            title="Rma Items Resolution History"
            module="FiloBlu_Rma"
            sortOrder="100"
            parent="Magento_Sales::sales_operation"
            action="filoblu_rma/rmaitemresolutionhistory/index"
            resource="Magento_Sales::create"/>

        <add id="FiloBlu_Rma::Rma_change_size_items"
             title="Change Size Items"
             module="FiloBlu_Rma"
             sortOrder="10"
             parent="FiloBlu_Rma::Rma"
             action="filoblu_rma/changesizeitems/index"
             resource="FiloBlu_Rma::grid"
             dependsOnConfig="filoblu_disablerma_section/change_size_items/enabled"
        />

    </menu>
</config>
